CreateClientConVar("zmlab_cl_vfx_particleeffects", "1")

zmlab.currentPrice = zmlab.currentPrice or 0
zmlab.nextPriceChange = zmlab.nextPriceChange or 0

net.Receive("mg_meth_receiveprice", function()
	zmlab.currentPrice = net.ReadUInt(16)
	zmlab.nextPriceChange = net.ReadUInt(32)
end)